hr{margin-bottom:1px;margin-top:1px}.ash3{text-transform:uppercase;line-height:1.1}.title_center a{color:#616161}.product-layoutcatnew{border-right:none;margin-bottom:20px;margin-top:5px}.border.product-thumb{border:1px solid #ebebeb}.product-thumb{overflow:hidden}.pos_id{position:absolute;top:10px;left:17px;padding:5px;background:#fff}.positionsticker{text-align:center;position:absolute;top:4px;z-index:10;right:15px}.stickers-top{color:#fff;font-size:12px;border-radius:50%;height:40px;width:40px;line-height:40px;margin:7px;text-align:center}.stickers-top{background-color:#4d646c}.product-thumb .caption{padding:5px;text-align:center}.product-thumb .rating{height:19px}.product-thumb .ash4{font-weight:bold;height:42px;overflow:hidden}.ash4{line-height:1.1;margin-bottom:10px}.product-thumb .price{padding-bottom:4px;margin:0;color:#000;font-size:26px;font-weight:400;height:60px}.cart{padding-left:0 !important;text-align:center;display:block;margin-bottom:10px}.effect-hover{text-align:center;padding:10px 0}.btn-cartpr{border-radius:0;display:inline-block;font-size:12px;letter-spacing:1px;line-height:13px;padding:12px;text-align:center;text-transform:uppercase;width:100%}.effect-hover .wishlist,.effect-hover .compare,.effect-hover .quickview{font-size:13px;color:#868583;border:1px solid #c8c8c8;padding:5px}.caption a{color:#2f2f2f;font-size:14px;font-weight:400}.wishlist,.compare,.quickview{cursor:pointer}.effect-hover .wishlist,.effect-hover .compare,.effect-hover .quickview{font-size:13px;color:#868583;border:1px solid #c8c8c8;padding:5px}.caption a{color:#2f2f2f;font-size:14px;font-weight:400}.wishlist,.compare,.quickview{cursor:pointer}.effect-hover .wishlist,.effect-hover .compare,.effect-hover .quickview{font-size:13px;color:#868583;border:1px solid #c8c8c8;padding:5px}.caption a{color:#2f2f2f;font-size:14px;font-weight:400}.wishlist,.compare,.quickview{cursor:pointer}.price-old{color:#d10000;font-size:14px;font-weight:400;text-decoration:line-through;line-height:12px;vertical-align:7px;margin-top:4px;display:block}.product-thumb:hover{-webkit-box-shadow:0 0 13px 0 rgba(0,0,0,0.4);-moz-box-shadow:0 0 13px 0 rgba(0,0,0,0.4);box-shadow:0 0 13px 0 rgba(0,0,0,0.4)}
.fastorder textarea{
resize: vertical;
}
.fastorder{
max-width: 500px;
margin: 0 auto;
background: #fff;
}
.fastorder2{
padding: 15px 25px 15px 25px;
}
.name-popup{
color: #444;
font-size: 15px;
line-height: 33px;
padding: 0 0 0 15px;
}
.name-product{
color: #444;
font-weight: 500;
font-size: 26px;
margin-bottom: 17px;
line-height: 28px;
}
.fastorderf{
border-bottom: 1px solid #F5F5F5;
}
.fastorder{
position: relative;
background:#FFFFFF!important;
}
.formfastorder{
padding-left: 15px;
padding-right: 15px;
}
.formfastorder .form-group {
margin-bottom: 1px;
}
.btnfast {
margin: 0 auto;
display: block;
}
.priceall{
text-align: center;
}
.priceold-product{
color: #000;
font-size: 26px;
font-weight: 400;
display: inline;
}
.price-product{
color: #E12C31;
font-size: 15px;
font-weight: 400;
text-decoration: line-through;
line-height: 12px;
vertical-align: 7px;
}
.fastorder .mfp-close {
background: #F0F0F0!important;
height: 35px!important;
cursor: pointer !important;
line-height: 35px!important;
width: 35px!important;
}
.fastorder .mfp-close span {
color: red!important;
}
